Bug 831659 - [abrt] gnome-contacts-3.4.1-1.fc17: g_type_interface_peek: Process /usr/bin/gnome-contacts was killed by signal 11 (SIGSEGV)
[abrt] gnome-contacts-3.4.1-1.fc17: g_type_interface_peek: Process /usr/bin/g...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-contacts (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
abrt_hash:566142476e62dd77be346595500...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 10:24 EDT by Erwan Legrand
Modified: 2013-07-31 20:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:06:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (4.28 KB, text/plain)
2012-06-13 10:24 EDT, Erwan Legrand
no flags Details
File: dso_list (10.69 KB, text/plain)
2012-06-13 10:24 EDT, Erwan Legrand
no flags Details
File: maps (53.43 KB, text/plain)
2012-06-13 10:24 EDT, Erwan Legrand
no flags Details
File: backtrace (25.01 KB, text/plain)
2012-06-13 10:24 EDT, Erwan Legrand
no flags Details

  None (edit)
Description Erwan Legrand 2012-06-13 10:24:20 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-contacts -i d1faf793456621aeb433cfed2049b91ccd220869
core_backtrace: 
crash_function: g_type_interface_peek
executable:     /usr/bin/gnome-contacts
kernel:         3.4.0-1.fc17.x86_64
pid:            19948
pwd:            /home/erwan
time:           Wed 13 Jun 2012 03:29:14 PM CEST
uid:            1000
username:       erwan

backtrace:      Text file, 25613 bytes
build_ids:      Text file, 4387 bytes
dso_list:       Text file, 10942 bytes
maps:           Text file, 54712 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/erwan/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=erwan-desktop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=cf1a7b86b561baf4bb2f99ae0000000b-1339576044.316714-977351364
:GNOME_KEYRING_CONTROL=/run/user/erwan/keyring-wu6Lwa
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:HISTFILESIZE=10000
:USER=erwan
:USERNAME=erwan
:MAIL=/var/spool/mail/erwan
:PATH=/home/erwan/bin:/home/erwan/bin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/erwan/go/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/erwan
:XMODIFIERS=@im=none
:EDITOR=vi
:GNOME_KEYRING_PID=1509
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/erwan
:SHLVL=1
:GOROOT=/home/erwan/go
:LOGNAME=erwan
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-22bq7i7tTh,guid=264ddc353c1b05381a27363900000066
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/erwan
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-erwan-XntFMH/database
:CCACHE_HASHDIR=
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1515,unix/unix:/tmp/.ICE-unix/1515
:GPG_AGENT_INFO=/run/user/erwan/keyring-wu6Lwa/gpg:0:1
:SSH_AUTH_SOCK=/run/user/erwan/keyring-wu6Lwa/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        unlimited            unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 47518                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       47518                47518                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/erwan/.xsession-errors
:2:/home/erwan/.xsession-errors
:3:socket:[106851]
:4:anon_inode:[eventfd]
:5:socket:[106856]
:6:anon_inode:[eventfd]
:7:socket:[106857]
:8:anon_inode:[eventfd]
:9:socket:[106280]
:10:anon_inode:[eventfd]
:11:socket:[106282]
:12:anon_inode:inotify

xsession_errors:
:(gnome-contacts:19948): folks-WARNING **: Error preparing persona store 'eds:1323341372.10351.2@erwan-desktop': Address book ‘1323341372.10351.2@erwan-desktop’ is offline.
:(gnome-contacts:19948): folks-WARNING **: Error preparing persona store 'eds:1323341372.10351.3@erwan-desktop': Address book ‘1323341372.10351.3@erwan-desktop’ is offline.
:(gnome-contacts:19948): folks-WARNING **: postal-address-details.vala:283: Empty postal address passed to PostalAddressFieldDetails.
:(gnome-contacts:19948): folks-WARNING **: postal-address-details.vala:283: Empty postal address passed to PostalAddressFieldDetails.
Comment 1 Erwan Legrand 2012-06-13 10:24:23 EDT
Created attachment 591519 [details]
File: build_ids
Comment 2 Erwan Legrand 2012-06-13 10:24:25 EDT
Created attachment 591520 [details]
File: dso_list
Comment 3 Erwan Legrand 2012-06-13 10:24:27 EDT
Created attachment 591521 [details]
File: maps
Comment 4 Erwan Legrand 2012-06-13 10:24:29 EDT
Created attachment 591522 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-07-03 18:18:47 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 20:06:15 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.